nav {
}

nav a {
    color: #048;
    font-weight: bold;
}

nav a:hover { color: #804; }

/** TODO Definire mobile mode */

#GlobalNavBarCollapse {
    /* border-bottom: #048 3px solid; */
    border-top: #048 3px solid;
    text-align: center;
}

.navbar-brand {
    display: none;
}

#GlobalNavBarLogo {
    width: 100%;
    max-width: 300px;
    margin-top: 0.4em;
}

.depodorico1 {
    text-decoration: none;
    font-weight: bold;
    color: #048;
    font-family: Oswald, sans-serif;
    margin: 0.5em 1em;
    display: inline-block;
}

.NavBarSearchBoxC {
    display: block;
    position: absolute;
    right: 0.5em;
    top: 0.5em;
}

.NavBarSearchBoxC .AppXIcon{
    width: 2em;
    height: auto;
}